@charset "UTF-8";

* {
  text-decoration: none;
  box-sizing: border-box;
}
html {
}
body {
  background: #fff;
  font-size: 0.9em;
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans Japanese';
}
.type {
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.05em;
}
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}

/* reset */
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

/* common */
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}
.flexbox01 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.flexbox02 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.flexbox03 {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.flexbox04 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  /*   justify-content: space-between; */
}
.add_flex01 {
  align-items: center;
}
#wrapper {
  width: 100%;
}
#main {
  margin: -46px auto 0;
  width: 100%;
  max-width: 1080px;
  position: relative;
}
.inner {
  margin: 0 auto;
  width: 100%;
  max-width: 1028px;
}
h2 {
  margin: 80px auto 40px auto;
  font-size: 1.5rem;
  font-weight: bold;
  width: 1028px;
}
h2#inner_ttl {
  margin: 60px auto 30px auto;
  font-size: 1.5rem;
  font-weight: bold;
  width: 1028px;
}
h3.inner_ttl {
  margin: 90px auto 30px auto;
  font-size: 1.5rem;
  font-weight: bold;
}
#inner_image {
  margin: 60px auto 30px auto;
  width: 1028px;
  background: #fafafa;
  border-radius: 10px;
}
#inner_image h2#inner_imagettl {
  margin: 0;
  padding: 0 0 0 40px;
  font-size: 1.3rem;
  font-weight: bold;
  width: auto;
}
#inner_image p#inner_imageph {
  margin: 0;
  padding: 10px;
}
#inner_image p#inner_imageph img {
  border-radius: 10px;
  display: block;
}
p.txt_01 {
  margin: 0 0 20px 0;
  font-size: 0.85rem;
  line-height: 1.6;
}
p.txt_01 span {
  color: #fe7f7f;
  font-weight: bold;
}
p.txt_02 {
  margin: 0 0 20px 0;
  font-size: 0.9rem;
  line-height: 1.7;
}
p.txt_att {
  margin: 0 0 20px 0;
  font-size: 0.75rem;
  line-height: 1.5;
}

/* header */
#header {
  width: 100%;
  height: 140px;
}
#header h1#headLogo {
  margin: 30px 0 0 30px;
  padding: 0;
}
#header h1#headLogo span {
  margin: 0;
  display: table-cell;
  vertical-align: middle;
}
#header h1#headLogo span img {
  margin-right: 28px;
  display: block;
}
#header h1#headLogo span.outline {
  font-size: 0.7rem;
  font-weight: bold;
}
#header h1#headLogo span.outline br {
  display: none;
}
#header div#headContact {
  margin: 30px 30px 0 0;
  padding: 0;
  width: 280px;
}
#header div#headContact div#headTel {
  margin: 0 25px 0 0;
  font-size: 0.7rem;
  font-weight: bold;
  text-align: right;
}
#header div#headContact div#headTel span {
  font-size: 1.2rem;
  color: #5b8d7d;
  font-weight: normal;
}
#header div#headContact a.headCntBtn {
  margin: 9px 0 0 0;
  width: 100%;
  display: block;
}
#header div#headContact a.headCntBtn:hover {
  margin: 10px 0 0 0;
}
#header div#headContact a.headCntBtn div.headCntBtnInner {
  position: relative;
  margin: 0;
  padding: 17px 0 0 50px;
  width: 100%;
  height: 51px;
  background-color: #5b8d7d;
  font-weight: bold;
  color: #fff;
  border-radius: 26px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
}
#header div#headContact a.headCntBtn div.headCntBtnInner:hover {
  box-shadow: none;
}
#header div#headContact a.headCntBtn div.headCntBtnInner:before {
  position: absolute;
  top: 7px;
  left: 7px;
  content: '';
  display: inline-block;
  width: 37px;
  height: 37px;
  background: url(../images/icon_contact.png) no-repeat;
  background-size: contain;
}

/* nav */
nav {
  width: 100%;
  height: 50px;
  background: #f2f6f5;
}
#navContainer {
  margin: 0 auto;
  width: 100%;
  /* max-width: 1080px; */
  max-width: 1200px;
}
#navContainer ul {
  margin: 0;
  padding: 0;
}
#navContainer ul li {
  width: 25%;
  list-style: none;
  text-align: center;
}
#navContainer ul li a {
  padding: 16px 0 0 0;
  height: 50px;
  color: #332626;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-decoration: none;
  white-space: nowrap;
  display: block;
}
#navContainer ul li a.here {
  background-color: #fcfdfd;
  color: #fe7f7f;
}
#navContainer ul li a:hover {
  background-color: #fcfdfd;
  color: #5b8d7d;
}
#navContainer ul li a.here:hover {
  color: #fe7f7f;
}

/* footer */
#footer {
  margin: 100px auto 30px;
  width: 100%;
}
#footer #footNav {
  width: 50%;
}
#footer #footNav ul {
  margin: 0 0 0 30px;
  padding: 0;
}
#footer #footNav ul li {
  margin: 0 20px 0 0;
  list-style: none;
}
#footer #footNav ul li a {
  font-size: 0.85rem;
  color: #000;
  display: block;
}
#footer #footNav ul li a:hover {
  color: #5b8d7d;
}
#footer #copyright {
  margin: 0 30px 0 0;
  width: 50%;
  font-size: 0.5rem;
  text-align: right;
}

/* recomend */
ul#recomend {
  margin: 120px 0 60px;
  padding: 0;
}
ul#recomend li {
  margin: 0;
  margin: 0;
  width: 32%;
  list-style: none;
}
ul#recomend li a {
  display: block;
}
ul#recomend li a dl {
  position: relative;
  margin: 0;
  padding: 0;
  color: #000;
  font-weight: bold;
}
ul#recomend li a dl dt {
  margin: 0;
  padding: 0;
}
ul#recomend li a dl dt img {
  width: 100%;
  border-radius: 10px;
}
ul#recomend li a dl dd {
  position: absolute;
  margin: 0;
  padding: 10px 0 0 0;
  right: 10px;
  bottom: 16px;
  width: 200px;
  height: 40px;
  text-align: center;
  background: #fff;
  border: solid 1px #eeeeee;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  z-index: 100;
}
ul#recomend li a:hover dl dt {
  opacity: 0.7;
}
ul#recomend li a:hover dl dd {
  box-shadow: none;
}
.recom_inner {
  margin-top: 100px !important;
}

/* search */
#searchBoxwrap {
  margin: -46px auto 0;
  width: 100%;
  max-width: 1080px;
  position: relative;
  z-index: 1;
}
#searchBoxwrap #searchBox {
  margin: 0;
  padding: 18px 20px 0 20px;
  width: 100%;
  height: 86px;
  background: #fff;
  border: solid 1px #eeeeee;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  border-radius: 43px;
  box-sizing: border-box;
  z-index: 100;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
#searchBoxwrap #searchBox li {
  margin: 0;
  padding: 0;
  width: 32%;
  list-style: none;
}
#searchBoxwrap #searchBox .findTtl {
  width: 25%;
  position: relative;
  margin: 12px 0 0 20px;
  padding: 0 0 0 24px;
  font-size: 1.3rem;
  font-weight: bold;
  color: #5b8d7d;
  box-sizing: border-box;
}
#searchBoxwrap #searchBox .findTtl:before {
  position: absolute;
  top: 2px;
  left: 0;
  content: '';
  width: 19px;
  height: 19px;
  background: url(../images/find.png) no-repeat;
  background-size: contain;
}
#searchBoxwrap #searchBox input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  width: 100%;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#searchBoxwrap #searchBox select {
  height: 50px;
  padding: 10px 20px;
  border: solid 1px #e2e4e6;
  box-sizing: border-box;
  font-weight: normal;
  border-radius: 25px;
  background: #fff;
  font-size: 1.2rem;
}
#searchBoxwrap #searchBox li {
  position: relative;
  margin: 0 15px 0 0;
  height: 50px;
}
#searchBoxwrap #searchBox li:before {
  position: absolute;
  top: 1em;
  right: 1em;
  content: '';
  display: inline-block;
  width: 16px;
  height: 20px;
  background: url(../images/search_arrow.png) no-repeat;
  background-size: contain;
}
#searchBoxwrap #searchBox li:last-of-type:before {
  content: none;
}
#searchBoxwrap #searchBox input[type='submit'] {
  height: 50px;
  border: solid 1px #e2e4e6;
  box-sizing: border-box;
  background-color: #5b8d7d;
  font-weight: normal;
  color: #ffffff;
  border-radius: 25px;
  font-size: 1.2rem;
}
#searchBoxwrap #searchBox form {
  width: 75%;
}
#searchBoxwrap #searchBox ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

#searchBoxwrap_inner {
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
  position: relative;
}
#searchBoxwrap_inner #searchBox_inner {
  margin: 20px 0 0 0;
  padding: 18px 20px 0 20px;
  width: 100%;
  height: 86px;
  background: #fff;
  border: solid 1px #eeeeee;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  border-radius: 43px;
  box-sizing: border-box;
  z-index: 100;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
#searchBoxwrap_inner #searchBox_inner li {
  margin: 0;
  padding: 0;
  width: 32%;
  list-style: none;
}
#searchBoxwrap_inner #searchBox_inner .findTtl {
  width: 25%;
  position: relative;
  margin: 12px 0 0 20px;
  padding: 0 0 0 24px;
  font-size: 1.3rem;
  font-weight: bold;
  color: #5b8d7d;
  box-sizing: border-box;
}
#searchBoxwrap_inner #searchBox_inner .findTtl:before {
  position: absolute;
  top: 2px;
  left: 0;
  content: '';
  width: 19px;
  height: 19px;
  background: url(../images/find.png) no-repeat;
  background-size: contain;
}
#searchBoxwrap_inner #searchBox_inner input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  width: 100%;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#searchBoxwrap_inner #searchBox_inner select {
  height: 50px;
  padding: 10px 20px;
  border: solid 1px #e2e4e6;
  box-sizing: border-box;
  font-weight: normal;
  border-radius: 25px;
  background: #fff;
  font-size: 1.2rem;
}
#searchBoxwrap_inner #searchBox_inner li {
  position: relative;
  margin: 0 15px 0 0;
  height: 50px;
}
#searchBoxwrap_inner #searchBox_inner li:before {
  position: absolute;
  top: 1em;
  right: 1em;
  content: '';
  display: inline-block;
  width: 16px;
  height: 20px;
  background: url(../images/search_arrow.png) no-repeat;
  background-size: contain;
}
#searchBoxwrap_inner #searchBox_inner li:last-of-type:before {
  content: none;
}
#searchBoxwrap_inner #searchBox_inner input[type='submit'] {
  height: 50px;
  border: solid 1px #e2e4e6;
  box-sizing: border-box;
  background-color: #5b8d7d;
  font-weight: normal;
  color: #ffffff;
  border-radius: 25px;
  font-size: 1.2rem;
}
#searchBoxwrap_inner #searchBox_inner form {
  width: 75%;
}
#searchBoxwrap_inner #searchBox_inner ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

#capacityBox {
  margin: 20px 0 40px;
}
#capacityBox .capacityTtl {
  margin: 0 20px 10px 0;
  padding: 8px 0;
  color: #5b8d7d;
  font-size: 0.9rem;
  font-weight: bold;
  width: 100%;
  text-align: center;
  border-radius: 15px;
  border: solid 1px #e2e4e6;
}
#capacityBox .capacityTtl::after {
  padding: 0 0 0 5px;
  content: url(../images/d_arrow.png);
  display: inline-block;
  vertical-align: middle;
}
#capacityBox .capacityTtl:hover {
  background-color: #fcfdfd;
}
#acMenu {
  width: 100%;
}
#acMenu dt {
  display: block;
  cursor: pointer;
}
#acMenu dd {
  display: none;
}
#acMenu dt.active .capacityTtl::after {
  padding: 0 0 0 5px;
  content: url(../images/u_arrow.png);
  display: inline-block;
  vertical-align: middle;
}
#capacityBox .capacityInner {
  margin: 0 5px 5px 0;
  padding: 0;
  font-size: 0.9rem;
  font-weight: normal;
  box-sizing: border-box;
}
#capacityBox .capacityInner input[type='checkbox'] {
  display: none;
}
#capacityBox .capacityInner input[type='checkbox'].check_box:checked + label {
  background: #5b8d7d;
  color: #fff;
}
#capacityBox .capacityInner .check_label:hover {
  background-color: #5b8d7d;
  color: #fff;
}
#capacityBox .capacityInner .check_label {
  padding: 6px 15px 0;
  min-height: 32px;
  font-size: 0.9rem;
  display: block;
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
  border: solid 1px #e2e4e6;
  border-radius: 16px;
}

#searchContainer {
}
ul#searchUl {
  margin: 0;
  padding: 0;
  width: 100%;
}
ul#searchUl li {
  margin: 0;
  padding: 0 6.5px;
  width: 33.33%;
  list-style: none;
}
ul#searchUl li a {
  display: block;
  color: #000;
}
ul#searchUl li a:hover {
  opacity: 0.5;
}
ul#searchUl li div.listInner {
  margin: 0 0 30px;
}
ul#searchUl li div.listInner div.listThumb {
  width: 100%;
}
ul#searchUl li div.listInner div.listThumb img {
  width: 100%;
  border-radius: 10px;
}
ul#searchUl li div.listInner div.listName {
  margin: 10px 0 0 0;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
}

/* index */
#nav_ind {
  position: relative;
  width: 100%;
  height: 50px;
  z-index: 100;
  background: rgba(255, 255, 255, 0.9);
  z-index: 100;
}
#navContainer_ind {
  margin: 0 auto;
  width: 100%;
  /* max-width: 1080px; */
  max-width: 1200px;
}
#navContainer_ind ul {
  margin: 0;
  padding: 0;
}
#navContainer_ind ul li {
  width: 25%;
  list-style: none;
  text-align: center;
}
#navContainer_ind ul li a {
  padding: 16px 0 0 0;
  height: 50px;
  color: #332626;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-decoration: none;
  white-space: nowrap;
  display: block;
}
#navContainer_ind ul li a.here {
  background-color: #fcfdfd;
  color: #fe7f7f;
}
#navContainer_ind ul li a:hover {
  background-color: #fcfdfd;
  color: #5b8d7d;
}
#slider {
  margin: -50px 0 0 0;
  position: relative;
  z-index: 1;
}
h2.ind_ttl {
  margin: 0 0 20px;
  font-size: 1.2rem;
}
h2.ind_ttl a {
  color: #000;
}
h2.ind_ttl a:hover {
  opacity: 0.7;
}
#ind_news {
  margin: 0;
  padding: 0;
  border-top: solid 1px #bababa;
}
#ind_news li {
  margin: 0;
  padding: 0;
  padding: 15px 0;
  border-bottom: solid 1px #bababa;
  list-style: none;
}
#ind_news li a {
  display: block;
  color: #332626;
}
#ind_news li a:hover {
  display: block;
  color: #5b8d7d;
}
#ind_news li a dl {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 0.85rem;
}
#ind_news li a dl dt {
  margin: 0;
  padding: 0;
  width: 20%;
}
#ind_news li a dl dd {
  margin: 0;
  padding: 0;
}

/* detail */
#detailContainer {
  margin: 60px 0;
}
#detailContainer h2#detailName {
  margin: 0 0 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
#detailContainer div#detailThumb {
  margin: 0 0 20px;
  width: 100%;
}
#detailContainer div#detailThumb img {
  width: 100%;
  border-radius: 10px;
}
#detailContainer div#detailSpec {
  margin: 0 0 40px;
  width: 100%;
}
#detailContainer div#detailSpec dl {
  width: 100%;
  border-bottom: 1px solid #dedede;
}
#detailContainer div#detailSpec dt,
#detailContainer div#detailSpec dd {
  padding: 10px 3px;
  box-sizing: border-box;
}
#detailContainer div#detailSpec dt {
  width: 16%;
  font-size: 0.9rem;
  color: #5b8d7d;
}
#detailContainer div#detailSpec dd {
  width: 84%;
  font-size: 0.9rem;
  font-weight: bold;
}
#relationContainer {
  margin: 0 0 60px;
  width: 100%;
}
#relationContainer .relationSet {
  margin: 0 30px 0 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 424px) {
  #relationContainer .relationSet {
    grid-template-columns: repeat(5, 1fr);
  }
}
#relationContainer .relationSet .relationTtl {
  margin: 0 0 6px;
  font-size: 0.85rem;
  font-weight: bold;
  grid-column: 1 / 3;
}
@media (min-width: 424px) {
  #relationContainer .relationSet .relationTtl {
    grid-column: 1 / 6;
  }
}
#relationContainer .relationSet .relationInner {
  margin: 0 10px 10px 0;
  min-width: 84px;
  max-width: 200px;
  /*float: left;*/
}
#relationContainer .relationSet .relationThumb {
  margin: 0 0 7px 0;
  min-width: 84px;
  max-width: 200px;
  /* max-height: 84px; */
  box-sizing: border-box;
  border: solid 1px #e2e4e6;
  overflow: hidden;
}
#relationContainer .relationSet .relationThumb img {
  width: 100%;
}
#relationContainer .relationSet .relationName {
  font-size: 0.8rem;
  line-height: 1.4;
  text-align: center;
}
#btnContainer {
  margin: 60px 0;
  width: 100%;
}
#btnContainer a.pdfBtn {
  margin: 0 2% 0 0;
  width: 38%;
  color: #fff;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
  display: block;
}
#btnContainer a.pdfBtn .pdfBtnInner {
  position: relative;
  padding: 12px 0 0 0;
  width: 100%;
  height: 46px;
  background-color: #5b8d7d;
  border-radius: 23px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
}
#btnContainer a.pdfBtn .pdfBtnInner:before {
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
  display: inline-block;
  width: 37px;
  height: 37px;
  background: url(../images/icon_pdf.png) no-repeat;
  background-size: contain;
}
#btnContainer a.pdfBtn:hover .pdfBtnInner {
  box-shadow: none;
}
#btnContainer a.contactBtn {
  width: 60%;
  color: #fff;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
  display: block;
}
#btnContainer a.contactBtn .contactBtnInner {
  position: relative;
  padding: 12px 0 0 0;
  width: 100%;
  height: 46px;
  background-color: #fe7f7f;
  border-radius: 23px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
}
#btnContainer a.contactBtn .contactBtnInner:before {
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
  display: inline-block;
  width: 37px;
  height: 37px;
  background: url(../images/icon_contact.png) no-repeat;
  background-size: contain;
}
#btnContainer a.contactBtn:hover .contactBtnInner {
  box-shadow: none;
}

/* NEWS */
#panel {
  width: 100%;
  border-bottom: solid 1px #bababa;
}
#panel > dt {
  padding: 20px 0;
  border-top: solid 1px #bababa;
  cursor: pointer;
}
#panel > dt:hover {
  color: #5b8d7d;
}
#panel > dt .news_date {
  width: 20%;
  font-size: 0.95rem;
}
#panel > dt .news_ttl {
  width: 80%;
  font-size: 0.95rem;
  font-weight: bold;
}
#panel > dd {
  margin: 0 0 0 20%;
  padding: 10px 0 60px 0;
  line-height: 1.6;
}
#panel_news {
  width: 100%;
  border-bottom: solid 1px #bababa;
}
#panel_news > dt {
  padding: 20px 0;
  border-top: solid 1px #bababa;
  cursor: pointer;
}
#panel_news > dt .news_date {
  width: 20%;
  font-size: 0.95rem;
}
#panel_news > dt .news_ttl {
  width: 80%;
  font-size: 0.95rem;
  font-weight: bold;
}
#panel_news > dd {
  margin: 0 0 0 20%;
  padding: 10px 0 60px 0;
  line-height: 1.6;
}
#pagenation {
  margin: 40px 0 100px 0;
}
#pagenation li {
  margin: 0 0 0 4px;
  text-align: center;
  list-style: none;
}
#pagenation li a {
  padding: 3px 0 0 0;
  width: 20px;
  height: 20px;
  border: solid 1px #bababa;
  color: #bababa;
  font-size: 0.7rem;
  display: block;
}
#pagenation li a:hover {
  border: solid 1px #5b8d7d;
  color: #5b8d7d;
}
#pagenation li a.current {
  border: solid 1px #5b8d7d;
  color: #fff;
  background: #5b8d7d;
}

/* CONTACT */
#formboxwrap {
  margin: 30px 0 100px 0;
  padding: 60px;
  background: #fafafa;
  border-radius: 10px;
}
#formboxwrap #formbox {
  margin: 0;
  padding: 0;
  width: 100%;
}
#formboxwrap #formbox li {
  margin: 0 0 10px;
  padding: 0;
  list-style: none;
  width: 100%;
}
#formboxwrap #formbox li span {
  color: #fe7f7f;
  font-weight: bold;
}
#formboxwrap #formbox li dl {
  margin: 0;
  padding: 0;
  width: 100%;
}
#formboxwrap #formbox li dl dt {
  margin: 0;
  padding: 15px 0;
  font-size: 0.85rem;
  width: 15%;
  font-weight: bold;
}
#formboxwrap #formbox li dl dd {
  margin: 0;
  padding: 0;
  font-size: 0.85rem;
  width: 85%;
}
#formboxwrap #formbox li dl dd input {
  padding: 15px 20px;
  background: #fff;
  border: solid 1px #bababa;
  border-radius: 30px;
  width: 100%;
}
#formboxwrap #formbox li dl dd input::placeholder {
  color: #ccc;
}
#formboxwrap #formbox li dl dd.zipcode input {
  width: 20%;
}
#formboxwrap #formbox li dl dd textarea {
  padding: 15px 20px;
  background: #fff;
  border: solid 1px #bababa;
  border-radius: 30px;
  width: 100%;
  min-height: 50px;
}

#formboxwrap #formbox li dl dd.radiobtn {
  margin: 0;
  padding: 10px 0 5px 0;
}
#formboxwrap #formbox li dl dd.radiobtn p {
  font-size: 0.7rem;
}
#formboxwrap #formbox .wpcf7-list-item input {
  display: none;
}
#formboxwrap #formbox .wpcf7-list-item input + span {
  position: relative;
  padding: 8px 0 8px 28px;
  width: 100%;
  display: block;
  color: #000;
  font-weight: normal;
}
#formboxwrap #formbox .wpcf7-list-item input + span::before {
  content: '';
  display: block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 18px;
  height: 18px;
  border: 2px solid #5b8d7d;
  border-radius: 50%;
}
#formboxwrap #formbox .wpcf7-list-item input:checked + span {
  color: #5b8d7d;
  font-weight: bold;
}
#formboxwrap #formbox .wpcf7-list-item input:checked + span::after {
  content: url(../images/check.png);
  vertical-align: middle;
  text-align: center;
  display: block;
  position: absolute;
  top: 6px;
  left: 1px;
  width: 20px;
  height: 20px;
  background: #5b8d7d;
  border-radius: 50%;
}
#formboxwrap p.sendbtn {
  margin: 30px 0 0 0;
  text-align: center;
}
#formboxwrap p.sendbtn input {
  margin: 0 auto;
  padding: 15px 0;
  width: 20%;
  background: #5b8d7d;
  color: #fff;
  font-weight: bold;
  font-size: 0.95rem;
  border-radius: 30px;
}
/*#formboxwrap #formbox dd.checkbtn .wpcf7-list-item input[type="checkbox"] {display: block; opacity: 0; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 3;}
#formboxwrap #formbox dd.checkbtn .wpcf7-list-item { position: relative; display: block;}*/

.screen-reader-response {
  display: none !important;
}
.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
  margin: 20px 0 0 0;
  padding: 10px 0;
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  background: #fe7f7f;
  display: block;
  border-radius: 20px;
}
.wpcf7-not-valid-tip {
  margin: 6px 0 0 0;
  display: inline-block;
}
.wpcf7-display-none {
  display: none !important;
}

/* COMPANY */
#company_dtl {
  border-top: solid 1px #bababa;
}
#company_dtl dl {
  font-size: 0.85rem;
  line-height: 1.5;
  border-bottom: solid 1px #bababa;
}
#company_dtl dl dt {
  padding: 12px 0;
  width: 15%;
}
#company_dtl dl dd {
  padding: 12px 0;
  width: 85%;
  line-height: 1.6;
}
#access {
  margin: 0;
  padding: 0;
}
#access li {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 49%;
}
#access li p.access_ttl {
  margin: 0 0 10px;
  padding: 0;
  font-size: 1rem;
  font-weight: bold;
}
#access li iframe {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 500px;
}
#access li p.access_add {
  margin: 10px 0 0;
  padding: 0;
  font-size: 0.9rem;
  line-height: 1.5;
}
#access .access_img img {
  max-width: 100%;
}
.companyph {
  margin: 0 0 10px 20px;
  float: right;
}

/* CATALOGUE */
#btn_catalogue {
  margin: 40px auto 120px auto;
  width: 40%;
  font-weight: bold;
  text-align: center;
}
#btn_catalogue a {
  padding: 16px 0 0 0;
  width: 100%;
  color: #000;
  height: 52px;
  border-radius: 26px;
  border: solid 1px #eee;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  display: block;
}
#btn_catalogue a:hover {
  box-shadow: none;
}

/* POLICY */
.policy {
}
.policy p.policy_ph {
  margin: 0 0 20px;
  padding: 0;
}
.policy .policy_box {
  margin: 0 0 60px 0;
}
.policy .policy_box h3 {
  margin: 0;
  padding: 0;
  font-size: 1.3rem;
  font-weight: bold;
  color: #5b8d7d;
  line-height: 1.5;
  width: 25%;
}
.policy .policy_box .po_txt_box {
  width: 75%;
}
.policy .policy_box .po_txt_box p {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 0.85rem;
  line-height: 1.6;
}
.policy .policy_box .po_txt_box p strong {
  font-size: 0.95rem;
  font-weight: bold;
}
.policy .policy_box .po_txt_box p em {
  color: #5b8d7d;
  font-style: normal;
  font-weight: bold;
}

/* CHART */
h3#chart_ttl {
  margin: 60px auto 20px auto;
  font-size: 1.3rem;
  font-weight: bold;
  color: #5b8d7d;
}
#chart_step {
  margin: 0;
  padding: 0;
}
#chart_step li {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 32%;
}
#chart_step li dl {
  margin: 0;
  padding: 0;
  text-align: center;
  border-radius: 10px;
  box-sizing: border-box;
}
#chart_step li dl dt {
  margin: 0;
  padding: 10px 0;
  font-size: 0.85rem;
  color: #fff;
  background: #5b8d7d;
  border-radius: 10px 10px 0 0;
}
#chart_step li dl dd {
  margin: 0;
  padding: 20px 0;
  font-size: 0.95rem;
  font-weight: bold;
  border: solid 1px #5b8d7d;
  border-radius: 0 0 10px 10px;
}
#chart_step li p {
  margin: 10px 0 20px 0;
  padding: 0 10px;
  font-size: 0.8rem;
  line-height: 1.6;
}
p#chart_img {
  margin: 0;
  padding: 30px 0;
  background: #fafafa;
  border-radius: 10px;
  text-align: center;
}
.chart_tbl_wrap {
  margin: 90px 0;
}
.chart_tbl_wrap h3.chart_tbl_ttl {
  margin: 0 0 20px;
  padding: 0;
  font-size: 1.3rem;
  font-weight: bold;
  color: #5b8d7d;
}
.chart_tbl_wrap table.chart_tbl {
  margin: 0 0 10px;
  width: 100%;
  border-collapse: collapse;
}
.chart_tbl_wrap table.chart_tbl thead {
}
.chart_tbl_wrap table.chart_tbl thead th {
  padding: 10px 0;
  background: #fafafa;
  text-align: center;
  border: solid 1px #dadada;
}
.chart_tbl_wrap table.chart_tbl tbody {
}
.chart_tbl_wrap table.chart_tbl tbody th {
  padding: 10px 0;
  background: #fafafa;
  text-align: center;
  border: solid 1px #dadada;
}
.chart_tbl_wrap table.chart_tbl tbody td {
  margin: 0;
  padding: 0;
  text-align: center;
  border: solid 1px #dadada;
}
.chart_tbl_wrap table.chart_tbl tbody td a {
  margin: 0;
  padding: 10px 0;
  background: #f2f6f5;
  color: #fb7f7f;
  font-weight: bold;
  display: block;
}
.chart_tbl_wrap table.chart_tbl tbody td a:hover {
  background: #fcfdfd;
}

/* FLOW */
p.flow_main {
  margin: 0 0 90px;
  padding: 30px 0;
  background: #fafafa;
  border-radius: 10px;
  text-align: center;
}
.flow {
  margin: 0 0 30px;
}
.flow .flow_ph {
  margin: 0 2% 0 0;
  width: 28%;
}
.flow .flow_ph img {
  width: 100%;
}
.flow .flow_box {
  width: 70%;
}
.flow .flow_box h3.flow_txt_ttl {
  margin: 0 0 20px;
  padding: 0;
  font-size: 1.3rem;
  font-weight: bold;
  color: #5b8d7d;
}
.flow .flow_box p.flow_txt {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 0.85rem;
  line-height: 1.6;
}

/* RECRUIT */
table.recruit_tbl {
  margin: 0 0 60px;
  width: 100%;
  border-collapse: collapse;
}
table.recruit_tbl caption {
  margin: 0;
  padding: 20px;
  font-size: 1.3rem;
  font-weight: bold;
  color: #5b8d7d;
  text-align: left;
  border-top: solid 1px #dadada;
  border-left: solid 1px #dadada;
  border-right: solid 1px #dadada;
}
table.recruit_tbl th {
  margin: 0;
  padding: 20px;
  background: #fafafa;
  text-align: left;
  width: 30%;
  border: solid 1px #dadada;
}
table.recruit_tbl td {
  margin: 0;
  padding: 20px;
  text-align: left;
  width: 70%;
  border: solid 1px #dadada;
}
.recruit_ttl {
  margin: 0 0 30px;
  font-size: 1.3rem;
  font-weight: bold;
}

/* PRIVACY */
p.privacy {
  margin: 0 0 20px 0;
  font-size: 0.85rem;
  line-height: 1.6;
}
p.privacy strong {
  font-size: 0.95rem;
  font-weight: bold;
}

/* 追加部分 */
.add-content__flex {
  display: flex;
}
.add-content__flex img {
  max-width: 100%;
}
.add-content__left {
  width: 55%;
  margin-right: 5%;
}
.add-content__right {
  width: 40%;
}

@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .flexbox01 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .flexbox02 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .flexbox03 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .flexbox04 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #wrapper {
    width: 100%;
  }
  #main {
    margin: 0 5%;
    width: 90%;
    max-width: 90%;
  }
  .inner {
    margin: 0 5%;
    width: 90%;
    max-width: 90%;
  }
  h2 {
    margin: 20px 0 20px 5%;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    width: 90%;
  }
  h2#inner_ttl {
    margin: 0;
    padding: 20px 5%;
    font-size: 1.2rem;
    font-weight: bold;
    background: none;
    text-align: center;
    width: 100%;
  }
  h3.inner_ttl {
    margin: 40px auto 20px auto;
    font-size: 1.2rem;
    font-weight: bold;
  }
  #inner_image {
    margin: 20px 0;
    width: 100%;
    text-align: center;
  }
  #inner_image h2#inner_imagettl {
    margin: 0;
    padding: 20px 0 10px;
    font-size: 1.2rem;
    font-weight: bold;
    width: 100%;
  }
  #inner_image p#inner_imageph {
    margin: 0;
    padding: 10px;
    width: 100%;
  }
  #inner_image p#inner_imageph img {
    width: 100%;
  }
  p.txt_01 {
    margin: 0 0 10px 0;
    font-size: 0.8rem;
  }
  p.txt_02 {
    margin: 0 0 10px 0;
    font-size: 0.9rem;
  }
  p.txt_att {
    margin: 0 0 10px 0;
    font-size: 0.7rem;
  }

  /* header */
  #header {
    height: auto;
  }
  #header h1#headLogo {
    margin: 20px 0 20px 20px;
  }
  #header h1#headLogo span.logo {
    width: 20%;
    display: table-cell;
    vertical-align: middle;
  }
  #header h1#headLogo span.logo img {
    width: 100%;
  }
  #header h1#headLogo span.outline {
    padding: 0 0 0 2%;
    font-size: 0.6rem;
    line-height: 1.5;
    font-weight: normal;
  }
  #header h1#headLogo span.outline br {
    display: block;
  }
  .drawer-nav div#headTel {
    margin: 30px 0 20px;
    font-size: 0.8rem;
    text-align: center;
    line-height: 1.5;
  }
  .drawer-nav div#headTel span {
    font-size: 1.4rem;
    color: #5b8d7d;
    font-weight: normal;
  }
  .drawer-nav div#headTel a {
    color: #5b8d7d;
  }
  .drawer-nav a.headCntBtn {
    margin: 0 10%;
    width: 80%;
    display: block;
  }
  .drawer-nav a.headCntBtn div.headCntBtnInner {
    position: relative;
    margin: 0;
    padding: 17px 0 0 50px;
    width: 100%;
    height: 51px;
    background-color: #5b8d7d;
    font-weight: bold;
    color: #fff;
    border-radius: 26px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  }
  .drawer-nav a.headCntBtn div.headCntBtnInner:before {
    position: absolute;
    top: 7px;
    left: 7px;
    content: '';
    display: inline-block;
    width: 37px;
    height: 37px;
    background: url(../images/icon_contact.png) no-repeat;
    background-size: contain;
  }

  /* footer */
  #footer {
    margin: 60px 0 20px 0;
  }
  #footer #footNav {
    width: 100%;
  }
  #footer #footNav ul {
    margin: 0;
  }
  #footer #footNav ul li {
    margin: 0 0 10px;
    width: 100%;
    text-align: center;
  }
  #footer #footNav ul li a {
    font-size: 0.8rem;
  }
  #footer #copyright {
    margin: 20px 0;
    width: 100%;
    font-size: 0.3rem;
    text-align: center;
  }

  /* recomend */
  ul#recomend {
    margin: 160px 0 30px;
    padding: 0;
  }
  ul#recomend li {
    margin: 0 0 10px 0;
    width: 100%;
  }
  ul#recomend li a dl {
    font-weight: normal;
    -webkit-align-items: center;
    align-items: center;
  }
  ul#recomend li a dl dt {
    margin: 0;
    padding: 0;
    width: 30%;
  }
  ul#recomend li a dl dd {
    position: static;
    margin: 0;
    padding: 0 0 0 3%;
    width: 70%;
    height: auto;
    text-align: left;
    font-size: 0.9rem;
    background: transparent;
    border: none;
    box-shadow: none;
    border-radius: 0;
  }
  .recom_inner {
    margin-top: 40px !important;
  }

  /* search */
  #searchBoxwrap {
    margin: -110px 5% 0;
    width: 90%;
    max-width: 100%;
  }
  #searchBoxwrap #searchBox {
    position: relative;
    padding: 18px 20px 0 20px;
    width: 100%;
    height: 220px;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #searchBoxwrap #searchBox li {
    width: 100%;
  }
  #searchBoxwrap #searchBox .findTtl {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0 0 0 24px;
    font-size: 1.3rem;
    font-weight: bold;
    color: #5b8d7d;
  }
  #searchBoxwrap #searchBox .findTtl:before {
    position: absolute;
    top: 2px;
    left: 0;
    content: '';
    width: 19px;
    height: 19px;
    background: url(../images/find.png) no-repeat;
    background-size: contain;
  }
  #searchBoxwrap #searchBox input,
  button,
  textarea,
  select {
    width: 100%;
    text-align: center;
  }
  #searchBoxwrap #searchBox select {
    width: 100%;
    height: 40px;
    border-radius: 20px;
    font-size: 1.1rem;
    line-height: 1;
  }
  #searchBoxwrap #searchBox .findbox {
    margin: 0;
    width: 100%;
    height: 40px;
    float: none;
  }
  #searchBoxwrap #searchBox .findbox:before {
    position: absolute;
    top: 0.7em;
    right: 1em;
    content: '';
  }
  #searchBoxwrap #searchBox input[type='submit'] {
    width: 100%;
    height: 40px;
    border-radius: 20px;
    font-size: 1.1rem;
    line-height: 1;
  }
  #searchBoxwrap #searchBox form {
    width: 100%;
  }
  #searchBoxwrap #searchBox ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    padding: 0;
  }

  #searchBoxwrap_inner {
    margin: 0;
    width: 100%;
  }
  #searchBoxwrap_inner #searchBox_inner {
    position: relative;
    margin: 0;
    padding: 18px 5%;
    width: 100%;
    height: auto;
    background: #f2f6f5;
    border: none;
    box-shadow: none;
    border-radius: 0;
    z-index: 100;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #searchBoxwrap_inner #searchBox_inner li {
    width: 100%;
  }
  #searchBoxwrap_inner #searchBox_inner li:before {
    top: 0.4em;
  }
  #searchBoxwrap_inner #searchBox_inner .findTtl {
    width: 100%;
    margin: 0 0 10px;
    padding: 0 0 0 24px;
    font-size: 1.1rem;
  }
  #searchBoxwrap_inner #searchBox_inner select {
    height: 30px;
    padding: 0 20px;
    border-radius: 15px;
    font-size: 1rem;
  }
  #searchBoxwrap_inner #searchBox_inner .findbox {
    margin: 0 0 4px;
    height: 30px;
  }
  #searchBoxwrap_inner #searchBox_inner .findbox:before {
    top: 0.4em;
  }
  #searchBoxwrap_inner #searchBox_inner input[type='submit'] {
    height: 30px;
    border-radius: 15px;
    font-size: 1rem;
  }
  #searchBoxwrap_inner #searchBox_inner form {
    width: 100%;
  }
  #searchBoxwrap_inner #searchBox_inner ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    padding: 0;
  }

  #capacityBox {
    margin: 10px 0 30px;
  }
  #capacityBox .capacityTtl {
    margin: 0 20px 10px 0;
    padding: 8px 0;
    color: #5b8d7d;
    font-size: 0.9rem;
    font-weight: bold;
  }
  #capacityBox .capacityInner {
    margin: 0 5px 5px 0;
    padding: 0;
    font-size: 0.9rem;
    font-weight: normal;
    box-sizing: border-box;
  }
  #capacityBox .capacityInner input[type='checkbox'] {
    display: none;
  }
  #capacityBox .capacityInner input[type='checkbox'].check_box:checked + label {
    background: #5b8d7d;
    color: #fff;
  }
  #capacityBox .capacityInner .check_label:hover {
    background-color: #5b8d7d;
    color: #fff;
  }
  #capacityBox .capacityInner .check_label {
    padding: 6px 15px 0;
    min-height: 32px;
    font-size: 0.9rem;
    display: block;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    border: solid 1px #e2e4e6;
    border-radius: 16px;
  }

  ul#searchUl li {
    width: 50%;
  }
  ul#searchUl li div.listInner {
    margin: 0 0 30px;
  }
  ul#searchUl li div.listInner div.listName {
    font-size: 0.9rem;
  }

  /* index */
  #slider {
    margin: 0;
  }
  h2.ind_ttl {
    margin: 0 0 10px;
    font-size: 1.1rem;
    width: 100%;
  }
  h2.ind_ttl a {
    font-size: 0.85rem;
    font-size: bold;
  }
  #ind_news li a dl dt {
    margin: 0 0 5px;
    width: 100%;
    font-size: 0.7rem;
  }
  #ind_news li a dl dd {
    font-size: 0.8rem;
  }

  /* detail */
  #detailContainer {
    margin: 30px 0;
  }
  #detailContainer h2#detailName {
    margin: 0 0 8px;
    font-size: 1.2rem;
  }
  #detailContainer div#detailThumb {
    margin: 0 0 10px;
  }
  #detailContainer div#detailSpec {
    margin: 0 0 30px;
  }
  #detailContainer div#detailSpec dt {
    width: 35%;
    font-size: 0.75rem;
  }
  #detailContainer div#detailSpec dd {
    width: 65%;
    font-size: 0.75rem;
  }
  #relationContainer {
    margin: 0;
  }
  #relationContainer .relationSet {
    margin: 0 0 10px;
    width: 100%;
  }
  #relationContainer .relationSet .relationTtl {
    margin: 0 0 6px;
    font-size: 0.75rem;
    font-weight: bold;
  }
  #relationContainer .relationSet .relationInner {
    margin: 0 6px 0 0;
  }
  #relationContainer .relationSet .relationThumb {
    margin: 0 0 4px 0;
  }
  #relationContainer .relationSet .relationName {
    font-size: 0.75rem;
    text-align: center;
  }
  #btnContainer {
    margin: 20px 0 80px;
    width: 100%;
  }
  #btnContainer a.pdfBtn {
    margin: 0 0 10px 0;
    width: 100%;
  }
  #btnContainer a.contactBtn {
    width: 100%;
  }

  /* NEWS */
  #panel {
    width: 100%;
  }
  #panel > dt {
    padding: 16px 0;
    cursor: pointer;
  }
  #panel > dt .news_date {
    margin: 0 0 4px;
    width: 100%;
    font-size: 0.8rem;
  }
  #panel > dt .news_ttl {
    width: 100%;
    font-size: 0.8rem;
    line-height: 1.4;
  }
  #panel > dd {
    margin: 0;
    padding: 10px 0 30px 0;
    font-size: 0.8rem;
    line-height: 1.4;
  }
  #panel > dd p img {
    width: 100%;
  }
  #panel_news > dt {
    padding: 16px 0;
    cursor: pointer;
  }
  #panel_news > dt .news_date {
    margin: 0 0 4px;
    width: 100%;
    font-size: 0.8rem;
  }
  #panel_news > dt .news_ttl {
    width: 100%;
    font-size: 0.8rem;
    line-height: 1.4;
  }
  #panel_news > dd {
    margin: 0;
    padding: 10px 0 30px 0;
    font-size: 0.8rem;
    line-height: 1.4;
  }
  #panel_news > dd p img {
    width: 100%;
    height: auto;
  }
  #pagenation {
    margin: 20px 0 60px 60%;
    padding: 0;
    width: 40%;
  }

  /* CONTACT */
  #formboxwrap {
    margin: 20px 0 60px 0;
    padding: 30px 5%;
  }
  #formboxwrap #formbox li dl dt {
    margin: 0 0 6px 5px;
    padding: 0;
    font-size: 0.8rem;
    width: 100%;
  }
  #formboxwrap #formbox li dl dd {
    margin: 0 0 4px;
    font-size: 0.8rem;
    width: 100%;
  }
  #formboxwrap #formbox li dl dd input {
    padding: 10px 15px;
    border-radius: 20px;
  }
  #formboxwrap #formbox li dl dd.zipcode input {
    width: 50%;
  }
  #formboxwrap #formbox li dl dd textarea {
    padding: 10px 20px;
    border-radius: 20px;
  }

  #formboxwrap #formbox li dl dd.radiobtn {
    margin: 0 0 0 10px;
    padding: 0 0 5px 0;
  }
  #formboxwrap p.sendbtn input {
    padding: 10px 0;
    width: 50%;
    font-size: 0.9rem;
    border-radius: 20px;
  }
  /*#formboxwrap #formbox .wpcf7-list-item input[type="checkbox"] {display: block; opacity: 0; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 3;}
#formboxwrap #formbox .wpcf7-list-item { position: relative; display: block;}*/

  /* COMPANY */
  #company_dtl dl {
    font-size: 0.8rem;
  }
  #company_dtl dl dt {
    padding: 12px 0 2px;
    width: 100%;
    font-weight: bold;
  }
  #company_dtl dl dd {
    padding: 0 0 12px;
    width: 100%;
  }
  #access {
    margin: 0;
    padding: 0;
  }
  #access li {
    width: 100%;
  }
  #access li p.access_ttl {
    margin: 0 0 6px;
    padding: 0;
    font-size: 0.9rem;
  }
  #access li iframe {
    height: 300px;
  }
  #access li p.access_add {
    margin: 6px 0 20px;
    font-size: 0.8rem;
  }
  .companyph {
    margin: 0 0 10px 0;
    width: 100%;
    float: none;
  }
  .companyph img {
    width: 100%;
  }

  /* CATALOGUE */
  #btn_catalogue {
    margin: 30px auto 60px auto;
    width: 90%;
  }

  /* POLICY */
  .policy {
  }
  .policy p.policy_ph {
    margin: 0 0 20px;
    padding: 0;
  }
  .policy p.policy_ph img {
    width: 100%;
  }
  .policy .policy_box {
    margin: 0 0 40px 0;
  }
  .policy .policy_box h3 {
    margin: 0 0 10px;
    padding: 10px 0;
    font-size: 1.1rem;
    width: 100%;
    text-align: center;
    background: #fafafa;
  }
  .policy .policy_box .po_txt_box {
    width: 100%;
  }
  .policy .policy_box .po_txt_box p {
    margin: 0 0 10px 0;
    font-size: 0.8rem;
  }
  .policy .policy_box .po_txt_box p strong {
    font-size: 0.9rem;
  }

  /* CHART */
  h3#chart_ttl {
    margin: 40px auto 20px auto;
    font-size: 1.1rem;
  }
  #chart_step {
    margin: 0;
    padding: 0;
  }
  #chart_step li {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
  }
  #chart_step li dl {
    margin: 0;
    padding: 0;
    text-align: center;
    border-radius: 10px;
    box-sizing: border-box;
  }
  #chart_step li dl dt {
    margin: 0;
    padding: 6px 0;
    font-size: 0.8rem;
  }
  #chart_step li dl dd {
    margin: 0;
    padding: 10px 0;
    font-size: 0.9rem;
  }
  #chart_step li p {
    margin: 6px 0 10px 0;
    font-size: 0.8rem;
  }
  p#chart_img {
    margin: 0;
    padding: 20px 0;
  }
  p#chart_img img {
    width: 100%;
  }
  .chart_tbl_wrap {
    margin: 40px 0 0 0;
    font-size: 0.8rem;
  }
  .scroll {
    overflow: auto;
    overflow: auto;
    white-space: nowrap;
  }
  .chart_tbl_wrap h3.chart_tbl_ttl {
    margin: 0 0 10px;
    font-size: 1.1rem;
  }
  .chart_tbl_wrap table.chart_tbl thead th {
    padding: 10px 5px;
  }
  .chart_tbl_wrap table.chart_tbl tbody th {
    padding: 10px 5px;
  }

  /* FLOW */
  p.flow_main {
    margin: 0 0 40px;
    padding: 20px;
    width: 100%;
  }
  p.flow_main img {
    width: 100%;
  }
  .flow {
    margin: 0 0 40px;
  }
  .flow .flow_ph {
    margin: 0 0 10px;
    width: 100%;
  }
  .flow .flow_ph img {
    width: 100%;
  }
  .flow .flow_box {
    width: 100%;
  }
  .flow .flow_box h3.flow_txt_ttl {
    margin: 0 0 10px;
    font-size: 1.1rem;
  }
  .flow .flow_box p.flow_txt {
    margin: 0 0 10px 0;
    font-size: 0.8rem;
  }

  /* RECRUIT */
  table.recruit_tbl {
    margin: 0 0 40px;
  }
  table.recruit_tbl caption {
    margin: 0;
    padding: 10px;
    font-size: 1.1rem;
  }
  table.recruit_tbl th {
    margin: 0;
    padding: 10px;
    width: 30%;
    font-size: 0.8rem;
  }
  table.recruit_tbl td {
    margin: 0;
    padding: 10px;
    width: 70%;
    font-size: 0.8rem;
  }
  .recruit_ttl {
    margin: 0 0 20px;
    font-size: 1.1rem;
  }

  /* PRIVACY */
  p.privacy {
    font-size: 0.8rem;
  }
  p.privacy strong {
    font-size: 0.9rem;
  }

  /* 追加部分 */
  .add-content__flex {
    display: block;
  }
  .add-content__left {
    width: 100%;
  }
  .add-content__right {
    width: 100%;
  }
}

.sp-image.camp-image {
  padding-top: 60px;
  max-width: 100%;
  width: 100%;
}
.sp-image.camp-image img {
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  .sp-image.camp-image {
    padding-top: 0;
    padding-bottom: 60px;
  }
  #searchBoxwrap {
    margin-top: -60px;
  }
}

@media screen and (min-width: 769px) {
  .sp-mask,
  .sp-slide,
  .sp-image-container {
    height: 600px !important;
  }
}

.sp-contact__btn {
  width: 280px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem;
}
.sp-contact__btn div#headTel {
  margin: 30px 0 20px;
  font-size: 0.8rem;
  text-align: center;
  line-height: 1.5;
}

.sp-contact__btn div#headTel a {
  color: #5b8d7d;
}

.sp-contact__btn div#headTel span {
  font-size: 1.4rem;
  color: #5b8d7d;
  font-weight: normal;
}

.sp-contact__btn div#headTel a.headCntBtn {
  margin: 0 10%;
  width: 80%;
  display: block;
}
.sp-contact__btn a.headCntBtn div.headCntBtnInner {
  position: relative;
  margin: 0;
  padding: 17px 0 0 50px;
  width: 100%;
  height: 51px;
  background-color: #5b8d7d;
  font-weight: bold;
  color: #fff;
  border-radius: 26px;
  box-shadow: 0 2px 3px rgb(0 0 0 / 30%);
}

.sp-contact__btn .headCntBtnInner:before {
  position: absolute;
  top: 7px;
  left: 7px;
  content: '';
  display: inline-block;
  width: 37px;
  height: 37px;
  background: url(../images/icon_contact.png) no-repeat;
  background-size: contain;
}

/*ul#searchUl{
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}
ul#searchUl li{
  position: static!important;
}*/

.relationInner img {
  aspect-ratio: 4 / 3;
  height: auto;
  object-fit: contain;
}

#thumbnail-slider {
  max-width: 80vw;
  margin: 0 auto;
}
